$color-primary:#9356DC;
$color-secondary:#FF79DA;
$color-tertiary:#99E2D0;

$color-newImg:#008766;



$background-color1:#f2f2f2;
$background-location:#eaeaea;
$background-fonctionnement:$background-color1;
$background-fonctionnement--modified:#f5edff;
$background-footer:#353535;
$background-menu:#ffffff;
$background-button:linear-gradient($color-primary, $color-secondary);
$background-button-hover:linear-gradient(lighten($color-primary, 10%), lighten($color-secondary,10%));

$border-location:#cecece;

$img-radius:25px;
$ball-radius:50%;
$fonctionnement-radius:5px;

$size-ball:50px;
$number-balls:5;
$anim-delay:200ms;